/* Landscape phones and down */
@media (max-width: 480px) {
/*///////////////  START ////////////////// */
#vt_body_wrapper {min-width:280px !important;}
div.vt_container{ width:280px !important;}
.menu_vtem_nav,
.box_skitter .label_skitter,#vt_showcase,div.vt_aside{ display:none !important;}
.vt_wapper_mainmenu{ margin-bottom:20px;}
#vt_top,#vt_logo{ float:none; text-align:center; margin:0 auto !important;}
#vt_top{ width:117px !important; position:absolute; bottom:-48px; right:12px;}
#vt_logo{ float:none !important; margin:0 auto !important;}
#vt_top .search{width:191px !important;background:url(../images/vt_bgsearch_280.png) left top no-repeat !important;}
#vt_top .search .inputbox {width:117px !important;}
.vt_topstar .nspArt img.nspImage{ width:97% !important; height:auto !important;}
.vt_box_html .latest_video, .vt_box_html .item{ width:97% !important; padding:15px 0px !important;}
span.userItemImage img, #k2Container .tagItemImage img, 
div#k2Container div.itemList div.itemContainer .catItemImage img, 
div#k2Container .itemImage img,
.vtemtabs-item img, 
#k2Container div.subCategory img, 
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img, 
.items-row img, .item-page img,.blog .items-row .item img, 
.vt_blog .vt_intro img{ max-width:90% !important; height:auto !important;}
div.itemRelated, div.itemAuthorLatest,
div.itemTagsBlock, div.itemCategory{ padding:5px 0px !important;}
div.itemRelated, div.itemAuthorLatest,
div.itemTagsBlock, div.itemCategory,
div.subCategoryContainer,div.vt_catItemBlock,
#vt_footer .width25{ width:100% !important; clear:both !important;}
.newsfeed-category,
.blog-featured{ overflow:hidden; overflow-x:auto;}
.k2Pagination span span,
.vt_pagination span span, 
.vt_pagination span a, 
.pagination span span, 
.pagination span a, 
.k2Pagination span a{ padding:5px !important;}
.navleft1, .navright1{ margin-top:20px !important;}
div.itemCommentsForm form .groupinput p{ padding-right:0px !important;}
div.itemCommentsForm form .groupinput p,
.vt_blog .registration #member-registration dl dt, 
.vt_blog .registration #member-registration dl dd,
.navleft1, .navright1,
.vt_img_fix,
#vt_copyright,
.contentwidth1,
.nspArtPage .nspArt,
.nspImageWrapper{ width:100% !important;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{ width:92% !important;}
.vtem-tabs .vtemtabs-panel .vtemtabs-item img{width:80px !important; height:45px !important;}
.vtemdrildown,.vt_drilldown_menu{ display:block !important;}
/*///////////////  END ////////////////// */
}
/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
/*///////////////  START ////////////////// */
#vt_body_wrapper {min-width:475px !important;}
div.vt_container{ width:475px !important;}
.box_skitter .label_skitter,.menu_vtem_nav{ display:none !important;}
.box_skitter .container_skitter,
#vtemimageshow1,#vtemimageshow1 .container_skitter img{ min-width:455px !important; width:455px !important; height:154px !important;}
.shadow_slide{width:280px !important;background:url(../images/vt_bgprogressbar_475.png) no-repeat;}
#vt_top{ position:absolute; bottom:-48px; right:0px;}
#vt_logo{ float:none !important; margin:0 auto !important;}
.box_skitter .progressbar{width:279px;}
.vt_topstar .nspArt img.nspImage{ width:97% !important; height:auto !important;}
.vt_box_html .latest_video, .vt_box_html .item{ width:45% !important; padding:15px 10px !important;}
#vt_footer .width25{ width:50% !important;}
.vt_clr,#vt_footer .clearfix3{ clear:both;}
.contentwidth1{ width:100% !important;}
.navleft1, .navright1{ margin-top:20px !important;}
.navleft1, .navright1,.vt_img_fix,
.nspImageWrapper{ width:100% !important;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{ width:92% !important;}
.blog .items-row .item img{ width:150px !important; height:90px !important;}
.vtem-tabs .vtemtabs-panel .vtemtabs-item img{width:80px !important; height:45px !important;}
.vtemdrildown,.vt_drilldown_menu{ display:block !important;}
/*///////////////  END ////////////////// */
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
/*///////////////  START ////////////////// */
#vt_body_wrapper{min-width:750px !important;} 
div.vt_container{ width:750px !important;}
.box_skitter .container_skitter,
#vtemimageshow1,#vtemimageshow1 .container_skitter img{ min-width:730px !important; width:730px !important; height:246px !important;}
.vt_topstar .nspArt img.nspImage{ width:97% !important; height:auto !important;}
.vt_box_html .latest_video, .vt_box_html .item{ width:22% !important; padding:0px 10px !important;}
.contentwidth1{ width:465px !important;}
.navleft1, .navright1{ width:245px !important;}
.nspImageWrapper{ width:100% !important;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{ width:92% !important;}
.blog .items-row .item img{ width:150px !important; height:90px !important;}
.vtem-tabs .vtemtabs-panel .vtemtabs-item img{width:80px !important; height:45px !important;}
/*///////////////  END ////////////////// */
}
/*Big desktop */
@media (min-width: 1500px){
/*///////////////  START ////////////////// */
#vt_body_wrapper{min-width:1200px !important;}
div.vt_container{ width:1200px !important;}
#vtemimageshow1,#vtemimageshow1 .container_skitter img{min-width:1180px !important; width:1180px !important; height:398px !important;}
.vt_topstar .nspArt img.nspImage{ width:97% !important; height:auto !important;}
.contentwidth1{ width:760px !important;}
.navleft1, .navright1{ width:395px !important;}
.nspImageWrapper{ width:100% !important;}
.blog .items-row .item img{ width:280px !important; height:160px !important;}
/*///////////////  END ////////////////// */
}